@charset "utf-8";

/*--水平 Horizontal Menu Start
.vert{background: url(../images/icon_vert.gif) no-repeat 0px center; vertical-align:middle; padding:5px 10px;  }	 

.horiz{background: url(../images/icon_horiz.gif) no-repeat 0px 3px;padding:0px 5px 0px 0px;}--*/


.top .mlmenu {
	margin: 0;
	text-align: left;
	clear: both;
	height: 40px;
	overflow: inherit;  /*----firefox 設hidden時 layer會不見要設回inherit----*/
	_overflow: hidden;  /*----IE6 高度太高時要用hidden----*/
	position: absolute;
	right: 0;
	top: 40px;
	z-index: 6000;
	background: url(../images/menubg_bg.png) no-repeat left top;
	width: 750px;
}
.top .mlmenu ul{
	padding: 0;
	margin: 0;/*width:70%; ----選項最多70%*/
}

.top .mlmenu li{
	float: left;
	display: inline;
	position: relative;
	line-height:150%;
	z-index: 6000;
}
.top .mlmenu li a{
	text-decoration: none;
	float: left;
	display: block;
	border-top: none;
	width: auto;
	cursor:pointer;
}
.top .mlmenu li li {
    clear: left;
	z-index:6000;
}

.top .mlmenu ul li ul {
	position: absolute; 
	left: 0;
	display: block;
	height: auto;
	z-index:6000;
	display:none     /*------預設選單先關掉,再由js控制load完所有資料再出再----------*/
}
.top .mlmenu ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0px;
	
}
.top .mlmenu li li ul{
	position: absolute;
	left: 0px;
	*left: auto;
	margin-top: -1px;
	margin-left: 133px;
	*margin-left: 0px;	
}

.top .mlmenu li li a{
   width:120px;
  
}
/*--水平 Horizontal 選單層級樣式Start--*/

.top .menubg ul {
	margin: 0px;
	padding: 8px 0px 0px 30px;
	text-align: left;
}

.top .menubg li {
	padding:0px;
	z-index:6000;
	
}
.top .menubg li a.here{
	font-weight: bold;
	color: #FC0;	
}
.top .menubg li li a.here{ line-height:25px;}
.top .menubg li li a.here,.top .menubg li li li a.here,.top .menubg li li li li a.here  {
	font-weight: normal;
	color: #000;
	display:block;
	line-height: 25px;	
}
.top .menubg li a {
	color: #FFFFFF;
	font-size: 15px;
	padding: 3px 13px;
	font-weight: bold;
}

.top .menubg li a:hover {
	text-decoration: none;
	color: #FC0;
}
.top .menubg ul ul {
	margin:23px 0 0 5px;
	padding:0 0 0 0px;
	background: #FFFFFF;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 0px none #E1E1E1;
	border-left: 1px solid #E1E1E1;
}

.top .menubg li li{
	border-bottom: 1px solid #E1E1E1;
	border-right: 0px;
}

.top .menubg li li a {
	color: #6C7A86;
	font-size:100%;
	display:block;
	line-height: 160%;
	padding:5px 10 2px 10px;
	background: #FFFFFF;
	z-index:6000;
	font-weight: normal;
}
.top .menubg li li li a{z-index:12;}
.top .menubg li li li li a{z-index:13;}	


.top .menubg li li a:hover{
	text-decoration: none;
	color: #FFFFFF;
	background: #156591 none;
}

.top .menubg img {
	border: none;
	vertical-align: text-top;
	margin-left: 2px;
}
/*----左邊選單-----*/
.menu {
	width: 170px;
	margin: 0;
	padding: 10px 0 0;
}
.menu h2 {
	background: url(../images/menuH2.png) no-repeat left top;
	color: #FFF;
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
	width: 170px;
	height: 63px;
}
.menu h2 span {
	margin: 0px;
	padding: 18px 10px 0px;
	display: block;
	text-align: center;
}
.menu ul li {
	font-size: 1.25em;
	background: #FFFFFF url(../images/menu_li0.png) no-repeat left top;
	color: #FFFFFF;
	line-height: 150%;
	display: block;
}
.menu ul li.data {
	background: #FFFFFF url(../images/menu_li.png) no-repeat left top;
}
.menu ul li a {
	color: #FFFFFF;
	background: url(../images/menu_li_a.png) no-repeat left bottom;
	display: block;
	padding: 6px 20px 7px 10px;
	text-align: left;
}
.menu ul li a:hover {
	color: #FFFF00;
}
.menu ul li.here {
	background: #FFFFFF url(../images/menu_li_here.png) no-repeat left top;
}
.menu ul li.here a {
	background: url(../images/menu_li_a.png) no-repeat left bottom;
}

.menu ul li ul {
	margin:0;
	padding: 0px;
	border-style: none;
	background: #FFFFFF;
}
.menu ul li li {
	font-size: 1em;
	background: url(../images/menu_li_li.png) no-repeat left top;
	color: #00645C;
	padding: 0;
}
.menu ul li li.lower {
	background: #FFFFFF url(../images/menu_li_li_lower.png) no-repeat left top;
}
.menu ul li li li {
	font-size: 1em;
	background: url(../images/menu_li_li_li.png) no-repeat left top;
	color: #00645C;
	padding: 0;
}
.menu ul li li a, .menu ul li.here li a {
	background: url(../images/menu_li_li_a.png) no-repeat left bottom;
	margin: 0px;
	padding: 7px 20px 7px 25px;
	color: #0C1B2C;
	font-weight: normal;
}
.menu li li li a {
	background: url(../images/menu_li_li_li_a.png) no-repeat left bottom !important;
	margin: 0px;
	padding: 7px 10px;
	color: #0C1B2C;
	font-weight: normal;
}
.menu ul li li a:hover { color: #CC0000; }
